Deze plugin is niet getest met de laatste drie grote versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Er kunnen ook compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Double Slash Domains

Beschrijving

This replacement fixes mixed content warning that occurs when moving a blog to https without replacing current http style links.

Installatie

  1. Install Double Slash Domains either via the WordPress.org plugin directory, or by uploading the files to your server inside the wp-content/plugins folder of your WordPress installation.
  2. Activate Double Slash Domains plugin via WordPress Settings.
  3. It’s done. Easy, isn’t it?

FAQ

Installation Instructions
  1. Install Double Slash Domains either via the WordPress.org plugin directory, or by uploading the files to your server inside the wp-content/plugins folder of your WordPress installation.
  2. Activate Double Slash Domains plugin via WordPress Settings.
  3. It’s done. Easy, isn’t it?

Beoordelingen

Er zijn geen beoordelingen voor deze plugin.

Bijdragers & ontwikkelaars

“Double Slash Domains” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “Double Slash Domains” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.0.3

  • BugFix. Fixed the default replaceable domains.

1.0.2

  • BugFix. Fixed the replacement function.
  • Added more replaceable domains.
  • Added “dsd_replaceable_domains” filter to let users customize the replaceable domains.

1.0.1

  • BugFix. Fix callback signature. Now modify_scheme_from_urls expects a value parameter instead of by reference parameter.
  • Works fine with PHP 7.X.X

1.0.0

  • Initial Release.